FACO Floor Plan System - Feature #925

Parent Feature #920 :Tab Generate mMiua’uiinasiadauaad(New) : APL d1n5umsman munalulinasiaday Insert
Data 310115 Generate Yuill11a53d0 170

01/02/2022 13:44 - Chom-Nattanicha Phedpo

anue: Dev : Done L3u: 02/02/2022
anuaa: Medium IUATUNINAUA: 03/02/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
NECTRVE narildlaglssnm: 0.00 7 Taa
T Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 01/02/2022 13:44 - Chom-Nattanicha Phedpo

- M3 changed from Defect to Feature

#2 - 01/02/2022 14:20 - Chom-Nattanicha Phedpo

- 1599 changed from Parent Feature #920 :Tab Generate nmiuwatuiiinsiadauadi(New) : API dmistmsnnm mmuwatuiminsiaday - INSERT Data vlaainnis
Generate THiTnmua 41271051389y to Parent Feature #920 :Tab Generate nmuafsiginsiadaauadi(New) : API @misinisn v afmmwatiuiminsiaday - API
aMIUNITINI "uA T I95I9d0Y - GET Data Generate TWiinmina iz iasivaoy Tiiimuauminriaaulny wionavn15gais Branch

#3 - 01/02/2022 14:20 - Chom-Nattanicha Phedpo

- 1599 changed from Parent Feature #920 :Tab Generate miuathiginsiadgeuadi(New) : API @misin1snnim amuwatsimiasiagay - API awisin1sinm
mmua i InsI9del - GET Data Generate Tyiimina ininriaaoy uimmuatuiasiaaulay woaaun1sgain Branch to Parent Feature #920 :Tab Generate
amuatmnriaaauadi(New) : API @wistunmisn i fmuwatuginsiaday - API @mstmsnn mwiuadiuignsiadey - GET Data Generate

i muaTuginsiaaey Fwrnmuwa tuiniaaevlay BY Branch

#4 - 02/02/2022 09:50 - Chom-Nattanicha Phedpo

- 1599 changed from Parent Feature #920 :Tab Generate miuatiiginsiadgeuadi(New) : API @misin1sn i amuatsimiasiagay - API awisinsinm
amuaninsiaaay - GET Data Generate Tt mnaisiminsiaaay twiimuatiuminsiaaeulag BY Branch to Parent Feature #920 :Tab Generate
amuatmnriaaauadi(New) : API @wisunmisn i fmuwatiuiginsiadoy Insert Data 910015 Generate TWiTinasadaysa

#5 - 02/02/2022 09:52 - Chom-Nattanicha Phedpo

- waunaeu changed from Hot-Patiwat Yunchaiyaphum to Chom-Nattanicha Phedpo

#6 - 02/02/2022 15:24 - Chom-Nattanicha Phedpo

- waunaeu changed from Chom-Nattanicha Phedpo to Hot-Patiwat Yunchaiyaphum

#7 - 07/02/2022 13:44 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#8 - 07/02/2022 13:45 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

T19agL39AN1TATIAd0N

https://docs.google.com/spreadsheets/d/ImH9uCnQGecsQmFsrOOLXVI9JCeFli_JI9PVACIHSHK Yys/edit#gid=53630530

#9 - 14/02/2022 14:31 - Pang-kanjanart Chandaphol
- Parent task deleted (#920)

#10 - 22/03/2022 09:42 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#11 - 22/03/2022 09:42 - Hot-Patiwat Yunchaiyaphum
https://docs.google.com/spreadsheets/d/1mH9uCnQGecsQmFsrOOLXV9JCeFIi_J9PVdClH5HKYys/edit#gid=53630530

- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#12 - 22/03/2022 10:10 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Done
